.color-accent,
      .color-accent-hover:hover,
      .color-accent-hover:focus,
      :root .has-accent-color,
      .has-drop-cap:not(:focus):first-letter,
      .wp-block-button.is-style-outline,
      a {
        color: #e22658;
      }
      blockquote,
      .border-color-accent,
      .border-color-accent-hover:hover,
      .border-color-accent-hover:focus {
        border-color: #e22658;
      }
      button,
      .button,
      .faux-button,
      .wp-block-button__link,
      .wp-block-file .wp-block-file__button,
      input[type="button"],
      input[type="reset"],
      input[type="submit"],
      .bg-accent,
      .bg-accent-hover:hover,
      .bg-accent-hover:focus,
      :root .has-accent-background-color,
      .comment-reply-link {
        background-color: #e22658;
      }
      .fill-children-accent,
      .fill-children-accent * {
        fill: #e22658;
      }
      :root .has-background-color,
      button,
      .button,
      .faux-button,
      .wp-block-button__link,
      .wp-block-file__button,
      input[type="button"],
      input[type="reset"],
      input[type="submit"],
      .wp-block-button,
      .comment-reply-link,
      .has-background.has-primary-background-color:not(.has-text-color),
      .has-background.has-primary-background-color *:not(.has-text-color),
      .has-background.has-accent-background-color:not(.has-text-color),
      .has-background.has-accent-background-color *:not(.has-text-color) {
        color: #ffffff;
      }
      :root .has-background-background-color {
        background-color: #ffffff;
      }
      body,
      .entry-title a,
      :root .has-primary-color {
        color: #000000;
      }
      :root .has-primary-background-color {
        background-color: #000000;
      }
      cite,
      figcaption,
      .wp-caption-text,
      .post-meta,
      .entry-content .wp-block-archives li,
      .entry-content .wp-block-categories li,
      .entry-content .wp-block-latest-posts li,
      .wp-block-latest-comments__comment-date,
      .wp-block-latest-posts__post-date,
      .wp-block-embed figcaption,
      .wp-block-image figcaption,
      .wp-block-pullquote cite,
      .comment-metadata,
      .comment-respond .comment-notes,
      .comment-respond .logged-in-as,
      .pagination .dots,
      .entry-content hr:not(.has-background),
      hr.styled-separator,
      :root .has-secondary-color {
        color: #6d6d6d;
      }
      :root .has-secondary-background-color {
        background-color: #6d6d6d;
      }
      pre,
      fieldset,
      input,
      textarea,
      table,
      table *,
      hr {
        border-color: #dbdbdb;
      }
      caption,
      code,
      code,
      kbd,
      samp,
      .wp-block-table.is-style-stripes tbody tr:nth-child(odd),
      :root .has-subtle-background-background-color {
        background-color: #dbdbdb;
      }
      .wp-block-table.is-style-stripes {
        border-bottom-color: #dbdbdb;
      }
      .wp-block-latest-posts.is-grid li {
        border-top-color: #dbdbdb;
      }
      :root .has-subtle-background-color {
        color: #dbdbdb;
      }
      body:not(.overlay-header) .primary-menu > li > a,
      body:not(.overlay-header) .primary-menu > li > .icon,
      .modal-menu a,
      .footer-menu a,
      .footer-widgets a:where(:not(.wp-block-button__link)),
      #site-footer .wp-block-button.is-style-outline,
      .wp-block-pullquote:before,
      .singular:not(.overlay-header) .entry-header a,
      .archive-header a,
      .header-footer-group .color-accent,
      .header-footer-group .color-accent-hover:hover {
        color: #cd2653;
      }
      .social-icons a,
      #site-footer button:not(.toggle),
      #site-footer .button,
      #site-footer .faux-button,
      #site-footer .wp-block-button__link,
      #site-footer .wp-block-file__button,
      #site-footer input[type="button"],
      #site-footer input[type="reset"],
      #site-footer input[type="submit"] {
        background-color: #cd2653;
      }
      .header-footer-group,
      body:not(.overlay-header) #site-header .toggle,
      .menu-modal .toggle {
        color: #000000;
      }
      body:not(.overlay-header) .primary-menu ul {
        background-color: #000000;
      }
      body:not(.overlay-header) .primary-menu > li > ul:after {
        border-bottom-color: #000000;
      }
      body:not(.overlay-header) .primary-menu ul ul:after {
        border-left-color: #000000;
      }
      .site-description,
      body:not(.overlay-header) .toggle-inner .toggle-text,
      .widget .post-date,
      .widget .rss-date,
      .widget_archive li,
      .widget_categories li,
      .widget cite,
      .widget_pages li,
      .widget_meta li,
      .widget_nav_menu li,
      .powered-by-wordpress,
      .footer-credits .privacy-policy,
      .to-the-top,
      .singular .entry-header .post-meta,
      .singular:not(.overlay-header) .entry-header .post-meta a {
        color: #6d6d6d;
      }
      .header-footer-group pre,
      .header-footer-group fieldset,
      .header-footer-group input,
      .header-footer-group textarea,
      .header-footer-group table,
      .header-footer-group table *,
      .footer-nav-widgets-wrapper,
      #site-footer,
      .menu-modal nav *,
      .footer-widgets-outer-wrapper,
      .footer-top {
        border-color: #dcd7ca;
      }
      .header-footer-group table caption,
      body:not(.overlay-header) .header-inner .toggle-wrapper::before {
        background-color: #dcd7ca;
      }
      /*# sourceURL=twentytwenty-style-inline-css */